{
  "name": "klokkholmen-app",
  "version": "1.0.0",
  "description": "",
  "main": "hytteboka.php",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/tarje.lavik/klokkholmen-app.git"
  },
  "author": "Tarje Sælen Lavik",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/tarje.lavik/klokkholmen-app/issues"
  },
  "homepage": "https://gitlab.com/tarje.lavik/klokkholmen-app#readme",
  "dependencies": {
    "openseadragon": "^2.4.0"
  }
}
